Loading...
Searching...
No Matches
Interval.h File Reference

Defines the Interval class. More...

`#include "Expr.h"`

Go to the source code of this file.

## Classes

struct | Halide::Internal::Interval
| A class to represent ranges of Exprs. More...

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Internal

## Detailed Description

Defines the Interval class.

Definition in file Interval.h.